From 66675f635a1c527814e835229a671583c2c734ee Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Fri, 10 Apr 2020 10:00:10 -0500
Subject: [PATCH v3 09/20] doc: Support FETCH FIRST WITH TIES

commit 357889eb17bb9c9336c4f324ceb1651da616fe57
Author: Alvaro Herrera <alvherre@alvh.no-ip.org>
---
 doc/src/sgml/ref/select.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/select.sgml b/doc/src/sgml/ref/select.sgml
index 2b11c38087..767f2a806c 100644
--- a/doc/src/sgml/ref/select.sgml
+++ b/doc/src/sgml/ref/select.sgml
@@ -1449,7 +1449,7 @@ FETCH { FIRST | NEXT } [ <replaceable class="parameter">count</replaceable> ] {
     If <replaceable class="parameter">count</replaceable> is
     omitted in a <literal>FETCH</literal> clause, it defaults to 1.
     The <literal>WITH TIES</literal> option is used to return any additional
-    rows that tie for the last place in the result set according to
+    rows that tie for the last place in the result set according to the
     <literal>ORDER BY</literal> clause; <literal>ORDER BY</literal>
     is mandatory in this case.
     <literal>ROW</literal> and <literal>ROWS</literal> as well as
-- 
2.17.0

